* {
  box-sizing: border-box !important;
  scrollbar-width: thin;
  scrollbar-color: #90A4AE white;
}
*::-webkit-scrollbar {
  width: 11px;
}
*::-webkit-scrollbar-track {
  background: white;
}
*::-webkit-scrollbar-thumb {
  background-color: #90A4AE;
  border-radius: 6px;
  border: 3px solid white;
}

:root{
  --font-default: 'Raleway', Verdana;
  --light-gray: #ECECEC;
  --light-gray-transparent: #00000029;
  --medium-gray-transparent: #00000082;
  --dark-gray-transparent: #000000BA;
  --bk-transparent: #000000D6;
  --light-yellow: #FDAD25;
  --medium-yellow: #FDAC25;
  --light-orange: #EF8F26;
  --medium-orange: #E27627;
  --fluo-orange: #FF6F00;
  --dark-orange: #D05129;
  --light-red: #C2342A;
  --medium-red: #BB252B;
  --dark-red: #BA242B;
}

html {
  scroll-behavior: smooth;
  font-size: 18px;
  font-family: var(--font-default);
  line-height: 1.5;
  scroll-padding: 5.6rem;
}

img{
  max-width: 100%;
}

.message {
  position: fixed;
  bottom: 0;
  text-align: center;
  display: block;
  margin: auto;
  z-index: 100;
  width: 100%;
  padding: 20px 0;
  background: #009882;
  color: white;
  font-family: var(--font-default);
}

.error {
  position: fixed;
  bottom: 0;
  text-align: center;
  display: block;
  margin: auto;
  z-index: 100;
  width: 100%;           
  padding: 20px 0;
  background: #d63636;
  font-family: var(--font-default);
}

.message p, .error p{
  font-size: 1.1rem;
}

body{
  /* overflow-x: hidden; */
}

strong,b,i,em{
  font-weight: bold;
}

h1{
  display: block;
  color: var(--dark-red);
  font-weight: 800;
  font-size: 2rem;
  margin-block-start: 0.67em;
  margin-block-end: 0.67em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  line-height: 1.2;
}
h2{
  display: block;
  color: var(--dark-red);
  font-weight: 800;
  font-size: 1.65rem;
  margin-block-start: 0.75em;
  margin-block-end: 0.75em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  line-height: 1.2;
}
h3{
  display: block;
  color: var(--dark-red);
  font-weight: 800;
  font-size: 1.5rem;
  margin-block-start: .9em;
  margin-block-end: .9em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  line-height: 1.2;
}
h4{
  display: block;
  color: var(--dark-red);
  font-weight: 800;
  font-size: 1.25rem;
  margin-block-start: 1.2em;
  margin-block-end: 1.2em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  line-height: 1.2;
}
h5{
  display: block;
  color: var(--dark-red);
  font-weight: 800;
  font-size: 1.1rem;
  margin-block-start: 1.4em;
  margin-block-end: 1.4em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  line-height: 1.2;
}
h6{
  display: block;
  color: var(--dark-red);
  font-weight: 800;
  font-size: 1.05rem;
  margin-block-start: 1.1em;
  margin-block-end: 1.1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  line-height: 1.2;
}
p{
  display: block;
  margin-block-start: .5em;
  margin-block-end: .5em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  line-height: 1.5;
}
ul{
  display: block;
  list-style-type: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 2em;
}
ol{
  display: block;
  list-style-type: decimal;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 2em;
}
li{
  margin-block-start: .2em;
  margin-block-end: .2em;
  line-height: 1.2;
}
a{
  /* text-decoration: none; */
  color: black;
}

.content-width{
  max-width: 71rem;
  margin: auto;
}
.content-margin{
  margin-left: 2rem;
  margin-right: 2rem;
}
.block-margin{
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.block-padding{
  padding-top: 2rem;
  padding-bottom: 2rem;
}

button, .button{
  display: inline-block;
  font-family: var(--font-default);
  font-weight: bold;
  background-color: var(--light-yellow);
  border: 2px solid var(--light-yellow);
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  padding: .9em 1.5em .8em;
  transition: all .3s;
  position: relative;
  cursor: pointer;
}
button:hover,
.button:hover{
  color: var(--light-yellow);
  background-color: transparent;
}
.button--red-text{
  color: var(--dark-red);
}
.button--red{
  background-color: var(--dark-red);
  border-color: var(--dark-red);
}
.button--red:hover{
  color: var(--dark-red);
}

.page-header-cover{
  /* prevents margin collapse */
  overflow: hidden;
}
.page-header-cover--gray{
  background-color: var(--light-gray);
}
.page-header{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.page-header--has-bg,
.page-header--trail{
  height: 16vw;
  min-height: 13rem;
}
.page-header--has-bg{
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.page-header--trail{
  margin-bottom: 3em;
}
.page-title{
  font-size: 3rem;
  text-align: center;
  margin: 0;
  padding: .67em .5em;
}
.page-title--has-bg{
  color: white;
  text-shadow: 0 .05em .16em black;
}
.page-title--trail{
  margin-bottom: 3rem;
}

.trail-info,
.trail-info *{
  color: white;
  text-align: center;
}
.trail-info{
  position: absolute;
  bottom: -3rem;
  margin: 0 1rem;
  display: grid;
  grid: auto / repeat(3, 1fr);
  gap: 1rem;
  background-color: var(--light-yellow);
}
.trail-info__elem{
  padding: 1rem;
}
.trail-info__elem__icon-cover{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 1.3rem;
}
.trail-info__elem__icon{
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}
.trail-info__elem__value{
  font-weight: 700;
  margin: .4em 0 .1em;
}
.trail-info__elem__desc{
  font-weight: 400;
  font-size: 1rem;
  margin: .3em 0 0;
}

.resp-menu{
  display: none;
}

.header-space{
  height: 5.6rem;
  transition: all .3s;
}
.header-space--scrolled{
  height: 3.8rem;
}
.header{
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  -webkit-box-shadow: 0 0 3px 2px rgb(92 92 92 / 20%);
  -moz-box-shadow: 0 0 3px 2px rgb(92 92 92 / 20%);
  box-shadow: 0 0 3px 2px rgb(92 92 92 / 20%);
  background-color: white;
  z-index: 2;
}
.header__content{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: .8rem 0;
  transition: all .3s;
}
.header__content--scrolled{
  padding: .4rem 0;
}
.header__logo a{
  display: block;
  outline: unset;
}
.header__logo__img{
  height: 4rem;
  transition: all .3s;
}
.header__logo__img--scrolled{
  height: 3rem;
}
.menu{
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.menu__pages-menu{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: wrap;
}
.menu__item{
  color: var(--dark-red);
  text-decoration: none;
  font-size: 1.1rem;
  font-weight: 800;
  margin: .1em 0 .1em 2em;
}
.menu__item--lang{
  margin-left: .5em;
}
.menu__item--active{
  color: var(--light-yellow);
  text-decoration: underline;
}
.menu__item:hover{
  color: var(--light-yellow);
  text-decoration: underline;
}
.menu__lang-menu{
  display: flex;
  margin-left: 3rem;
}

.hp-headline{
  font-size: 2.75rem;
  text-align: center;
}
.hp-headline--yellow{
  color: var(--light-yellow);
}

.hp-top{
  position: relative;
  background-color: var(--light-gray);
}
.hp-top--white-bg{
  background-color: white;
}
.hp-top__image{
  width: 100%;
  height: auto;
  margin-bottom: 3rem;
}
.hp-top__content{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0rem;
}
.hp-top__headline,
.hp-top__subheadline{
  text-align: center;
  color: white;
}
.hp-top__headline{
  font-size: 3.5em;
  font-weight: 700;
  text-shadow: 0 .05em .16em black;
  margin: .5em 0 0;
}
.hp-top__subheadline{
  font-size: 1.6rem;
  font-weight: 300;
  text-shadow: 0 .1em .35em black;
  margin: .3em 0 1em;
}

.trails-list{
  display: flex;
  justify-content: space-between;
}
.trails-list__elem{
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: .8rem;
  border-bottom-style: solid;
  border-bottom-width: .3rem;
  transition: all .3s;
  text-decoration: none;
}
.trails-list__elem__name,
.trails-list__elem__dist-link{
  color: white;
  text-align: center;
}
.trails-list__elem__icon svg{
  width: 2rem;
  height: auto;
}
.trails-list__elem__name{
  font-size: 1.4rem;
  font-weight: 800;
  margin: .5em 0 .2em;
}
.trails-list__elem__dist-link{
  position: relative;
  font-size: 0.9rem;
  font-weight: 400;
  margin: 0;
  width: 100%;
  overflow: hidden;
}
.trails-list__elem__dist,
.trails-list__elem__link{
  font: inherit;
}
.trails-list__elem__link{
  position: absolute;
  color: var(--dark-red);
  text-decoration: underline;
  font-weight: 500;
  left: 0;
  right: 0;
  bottom: 0;
  transition: all .3s;
  transform: translateY(100%);
}
.trails-list__elem:hover,
.trails-list__elem:focus{
  background-color: white !important;
  outline: none;
}
.trails-list__elem:hover .trails-list__elem__name,
.trails-list__elem:hover .trails-list__elem__dist-link,
.trails-list__elem:focus .trails-list__elem__name,
.trails-list__elem:focus .trails-list__elem__dist-link{
  color: var(--dark-red);
}
.trails-list__elem:hover .trails-list__elem__icon svg path,
.trails-list__elem:focus .trails-list__elem__icon svg path{
  fill: var(--dark-red);
}
.trails-list__elem:hover .trails-list__elem__dist{
  visibility: hidden;
}
.trails-list__elem:hover .trails-list__elem__link{
  transform: translateY(0);
}

.cl-event{
  background-color: var(--light-gray);
  position: relative;
  margin-bottom: 4rem;
  padding-bottom: 1rem;
}
.cl-event__content{
  position: relative;
  top: 3rem;
}

.event-block{
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
}
.event-block__img{
  width: 40%;
  /* height: 19rem; */
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.event-block__about{
  width: calc(60% - 4rem);
  margin-left: 4rem;
  margin-bottom: 4rem;
} 
.event-block__headline{
  text-align: left;
  margin-top: 0;
}
.event-block__title{
  font-size: 1.65rem;
  margin-bottom: .2em;
  color: black;
}
.event-block__info{
  color: black;
  font-size: 1.15rem;
  font-weight: 400;
  margin-top: 0;
}
.event-block__button{
  min-width: 45%;
}

.events-list{
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap;
}
.event-card{
  position: relative;
  width: calc(33.3333% - 1.4rem);
  height: 15rem;
  margin: 0 1.05rem 2.1rem 1.05rem;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  text-decoration: none;
  overflow: hidden;
  cursor: pointer;
}
.event-card:nth-child(3n+1){
  margin-left: 0;
}
.event-card:nth-child(3n+3){
  margin-right: 0;
}
.event-card--mod1:last-child,
.event-card--mod2:last-child{
  margin-right: 0;
}
.event-card > *{
  /* z-index automatically over absolute bg element */
  position: relative;
}
.event-card__bg{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transition: all .3s ease-out;
}
.event-card__title,
.event-card__info{
  color: white;
  text-decoration: none;
  text-align: center;
  text-shadow: 0 0 .28em black;
}
.event-card__title{
  font-size: 1.05rem;
  margin: .2em 0;
}
.event-card__info{
  font-size: 0.9rem;
  font-weight: 400;
  margin: .1em 0;
}
.event-card:hover,
.event-card:focus{
  outline: unset;
}
.event-card:hover .event-card__bg,
.event-card:focus .event-card__bg{
  transform: scale(1.1);
}
.event-list__no-item{
  text-align: center;
  font-weight: bold;
}
.other-events__button-cover{
  text-align: center;
}

.places-blocks-cover{
  margin-top: 4rem;
}
.places-blocks{
  display: grid;
  grid: auto / repeat(4, 1fr);
}
.place-block{
  position: relative;
  height: 21vw;
  overflow: hidden;
  cursor: default;
}
.place-block > *{
  /* z-index over absolute element */
  position: relative;
}
.place-block__bg{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transition: all .5s ease-out;
}
.place-block__overlay{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 1rem;    
  background: #00000038;
  opacity: 0;
  transition: all .3s;
}
.place-block__name,
.place-block__map-link{
  text-align: center;
  color: white;
  text-shadow: 0 0 .4em black;
}
.place-block__name{
  font-size: 1.8rem;
  font-weight: 700;
}
.place-block__map-link{
  font-weight: 800;
  text-transform: uppercase;
  text-decoration: underline;
  cursor: pointer;
}
.place-block:hover .place-block__overlay{
  opacity: 1;
}
.place-block:hover .place-block__bg{
  transform: scale(1.15);
}
.places-blocks__button-cover{
  margin-top: 2rem;
  text-align: center;
}

.footer__partners--gray{
  background-color: var(--light-gray);
}
.footer__partners__headline{
  margin-top: 0;
}
.partners-list{
  display: grid;
  grid: auto / repeat(3, 1fr);
  gap: 3rem;
  place-items: center center;
}
.partners-list__elem{
  transition: all .3s;
}
.partners-list__elem__img{
  width: 100%;
  height: auto;
}
.partners-list__elem:hover{
  transform: scale(1.1);
}

.footer__bottom-footer{
  background-color: var(--dark-red);
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}
.bottom-footer__img{
  width: 25rem;
  background-image: url('../img/footer-img.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.bottom-footer__content-cover{
  width: calc(50vw + 10.5rem);
  margin-left: auto;
}
.bottom-footer__content{
  display: grid;
  grid: auto / repeat(3, auto);
  place-items: flex-start flex-start;
  column-gap: 2rem;
}
.footer-menu__elem,
.footer-socials__elem{
  display: block;
  font-size: 1.5rem;
  margin: .85em 0;
  color: var(--light-yellow);
  text-decoration: none;
  font-weight: 800;
}
.footer-menu__elem:hover{
  color: white;
  text-decoration: underline;
}
.footer-socials__elem img{
  transition: all .3s;
}
.footer-socials__elem:hover img{
  transform: scale(1.1);
}
.footer-menu__subelem{
  display: block;
  font-size: .9rem;
  margin: .75em 0;
  color: white;
}
.footer-menu__subelem:hover{
  color: var(--light-yellow);
}
.bottom-footer__col--contacts *{
  color: white;
}
.footer-contacts__elem--info{
  font-size: .9rem;
  font-weight: 800;
  margin: 1rem 0;
}
.footer-contacts__link{
  text-decoration: none;
}
.footer-contacts__link:hover{
  text-decoration: underline;
  color: var(--light-yellow);
}
.footer-contacts__elem--copy{
  font-size: .9rem;
  margin: 1rem 0;
}
.synapse-link:hover{
  color: var(--light-yellow);
}

.trail-page-top{
  background-color: var(--light-gray);
}
.trail-page-top__content{
  position: relative;
  padding-top: 3rem;
}
.trail-page-top__content > *{
  width: 50%;
}
.trail-page-top__desc{
  padding-right: 2rem;
  min-height: 19rem;
}
.trail-page-top__desc__headline{
  margin-top: 0;
}
.trail-page-top__desc__detail-link{
  display: inline-block;
  margin-top: 1em;
  text-transform: uppercase;
  text-decoration: underline;
  font-weight: 700;
  color: var(--dark-red);
  cursor: pointer;
}
.trail-page-top__desc__detail-link:hover{
  color: var(--light-yellow);
}

.trail-page-top__map-cover{
  position: absolute;
  top: 3rem;
  right: 0;
}
.trail-page-top__map iframe{
  width: 100%;
  height: 23rem;
}
.trail-page-top__map-cover__actions{
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  margin-top: 1rem;
}
.trail-page-top__map-cover__actions__action{
  text-transform: none;
  width: calc(50% - .2em);
  display: flex;
  justify-content: center;
  align-items: center;
}

.trail-page-info__sign {
  display: flex;
  align-items: center;
}
.trail-page-info__sign img{
  margin-left: 1rem;
}
.trail-page-info__surface{
  max-width: 50em;
}

.places-cards{
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
}
.places-cards--justified{
  justify-content: center;
}
.places-cards__place{
  margin: 0 .6rem .5rem 0;
  position: relative;
  cursor: pointer;
  width: 13rem;
}
.places-cards--justified__place{
  width: calc(25% - 0.45rem);
  margin: 0 .3rem .6rem;
}
.places-cards--justified__place:nth-child(4n+1){
  margin-left: 0;
}
.places-cards--justified__place:nth-child(4n+4){
  margin-right: 0;
}
.places-cards__place__img{
  width: 100%;
  height: 9rem;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transition: all .3s;
}
.places-cards--justified__place__img{
  height: 13rem;
}
.places-cards__place__name{
  position: relative;
  font-size: 1rem;
  text-align: center;
  margin: 0;
  padding: .6em .5em;
  color: black;
  transition: all .3s;
}
.places-cards__place:hover .places-cards__place__img{
  transform: scale(1.07);
}
.places-cards__place:hover .places-cards__place__name{
  transform: translateY(calc(-100% + .6rem));
  color: white;
  text-shadow: 0 .1em .35em black; 
}

.other-trails{
  position: relative;
  background-color: var(--light-gray);
  overflow: hidden;
}
.other-trails__image{
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  max-width: unset;
  width: auto;
  height: 16rem;
  margin-bottom: 3rem;
}
.other-trails__content{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0rem;
}
.other-trails__headline,
.other-trails__subheadline{
  text-align: center;
  color: white;
}
.other-trails__headline{
  font-size: 3.5em;
  font-weight: 700;
  text-shadow: 0 0.05em 0.16em black;
  margin: .5em 0 0;
}
.other-trails__subheadline{
  font-size: 1.6rem;
  font-weight: 300;
  text-shadow: 0 0.1em 0.35em black;
  margin: .3em 0 1em;
}

/* loading block */
.loading-block{
  text-align: center;
}
.loading-block__icon{
  width: 10rem;
  height: auto;
  margin: 1rem;
}

/* popup content -- slide window with content */
.pup-content{
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 10000;
  background-color: #ffffffea;
  transition: all .3s;
  transform: translateX(100%);
  overflow-y: auto;
}
.pup-content__cover{
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.pup-content__close-line--top{
  margin-bottom: 2rem;
}
.pup-content__close-line--bottom{
  margin-top: 4rem;
}
.pup-content__close-line__content{
  display: flex;
  align-items: center;
  cursor: pointer;
}
.pup-content__close-line__content:hover .pup-content__close-line__text{
  color: var(--light-yellow);
  text-decoration: underline;
}
.pup-content__close-line__icon{
  width: 3rem;
  height: auto;
}
.pup-content__close-line__text{
  text-transform: uppercase;
  font-weight: 600;
  margin-left: 1em;
}

.trail-desc-top__head{
  display: flex;
  align-items: center;
}
.trail-desc-top__headline{
  font-size: 3rem;
  font-weight: 700;
  margin: .5em 0;
}
.trail-desc-top__img{
  height: 5rem;
  width: auto;
  margin-left: 1.5rem;
}

.place-desc-top{
}
.place-desc-top__headline{
  font-size: 3rem;
  font-weight: 700;
}
.place-desc-top__map{
  width: 100%;
  height: 20rem;
  margin-bottom: 2rem;
}
.place-desc-top__map iframe{
  width: 100%;
  height: 100%;
}

.gallery-cover--pup{
  margin-top: 2rem;
}

.pagination{
  display: flex;
  justify-content: center;
  align-items: center;
}

.pagination__elem{
  margin: .1em;
}
.pagination__elem--elipsis{
  font-weight: 700;
  color: var(--light-yellow);
  margin: .1em .2em;
}
.pagination__elem--number{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2em;
  height: 2em;
  border: 2px solid var(--light-yellow);
  background: transparent;
  color: var(--light-yellow);
  text-decoration: none;
  font-weight: 600;
  transition: all .3s;
}
.pagination__elem--active,
.pagination__elem--clickable:hover{
  background-color: var(--light-yellow);
  color: white;
}

.event-desc-top{
  margin-bottom: 2rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.event-desc-top__left > *{
  text-align: left;
}
.event-desc-top__right > *{
  text-align: right;
}
.event-desc-top__headline{
  font-size: 2.5rem;
  margin-top: 0;
}
.event-desc-top__date{
  font-weight: 600;
  margin: .1em;
  margin-top: 0;
  margin-left: 2em;
}
.event-desc-top__location{
  font-weight: 600;
  margin: .1em 0;
}

.download-button{
  display: none;
}
.with-hidden-download-button{
  width: 100%;
}